using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using WebApplication1.ActionFilers;

namespace WebApplication1.Controllers {
  public class ExemplePlusieursBoutonsController : Controller {
    [HttpGet]
    public ActionResult Index() {
      return View();
    }
    [EstCeLActionDemandee()]
    public ActionResult DireBonjour( string nom ) {
      ViewBag.Message = "Bonjour " + nom;
      return View( "Index" );
    }
    [EstCeLActionDemandee()]
    public ActionResult DireAuRevoir( string nom ) {
      ViewBag.Message = "Au revoir " + nom;
      return View( "Index" );
    }
  }
}